IF EXISTS (SELECT name 
	   FROM   sysobjects 
	   WHERE  name = 'DeliverBook' 
	   AND 	  type = 'P')
	DROP PROCEDURE DeliverBook
GO

CREATE PROCEDURE DeliverBook
@BookId int,
@CustomerId int,
@LibraryId int
AS


update LOAN
set
Submitted=1,
SubmittedDate=getdate()
where BookId = @BookId
and CustomerId=@CustomerId
and LibraryId = @LibraryId 


update BOOK_LIBRARY
set OnLoan=0
where BookId = @BookId
and LibraryId = @LibraryId 

GO

