IF EXISTS (SELECT name 
	   FROM   sysobjects 
	   WHERE  name = 'RateBook' 
	   AND 	  type = 'P')
	DROP PROCEDURE RateBook
GO

CREATE PROCEDURE RateBook
@BookId int,
@CustomerId int,
@Score float,
@Comment varchar(1000)
AS


insert into RATING (BookId, CustomerId, RatingDate, Score, Comment)
values (@BookId, @CustomerId, GETDATE(), @Score, @Comment)



GO

